package com.rjconsultores.ventaboletos.web.utilerias.render;

import org.zkoss.zul.Listcell;
import org.zkoss.zul.Listitem;
import org.zkoss.zul.ListitemRenderer;

import com.rjconsultores.ventaboletos.entidad.Parada;

public class RenderParada implements ListitemRenderer {

    public void render(Listitem lstm, Object o) throws Exception {
    	Parada parada = (Parada) o;

		Listcell lc = new Listcell(parada.getCveparada() + " - " + parada.getDescparada());
		lc.setParent(lstm);

		lstm.setAttribute("data", parada);
        
    }
}
